defaultPlacement: end
enableVersioning: true
handle: mesaoFrio
name: 'Mesão Frio'
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: mesao/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: 1
  uid: 0ff3663e-8a01-44f8-a634-92f488411a01
type: structure
